{
  "version": 1,
  "projects": {
    "04.03 Creative snippets": {
      "path": "04.03 Creative snippets",
      "indexFile": "Index",
      "draftsPath": "Drafts/"
    }
  },
  "selectedProject": "04.03 Creative snippets",
  "selectedDraft": "Draft 1"
}